@font-face {
  font-family: 'webkapitan';
  src:  url('../fonts/webkapitan.eot?97v8ii');
  src:  url('../fonts/webkapitan.eot?97v8ii#iefix') format('embedded-opentype'),
    url('../fonts/webkapitan.ttf?97v8ii') format('truetype'),
    url('../fonts/webkapitan.woff?97v8ii') format('woff'),
    url('../fonts/webkapitan.svg?97v8ii#webkapitan') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon_"]:before, [class*=" icon_"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'webkapitan' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_mail:before {
  content: "\e900";
}
.icon_account_circle:before {
  content: "\e901";
}
.icon_call:before {
  content: "\e902";
}
.icon_inst:before {
  content: "\e903";
}
.icon_fb:before {
  content: "\e904";
}
.icon_yt:before {
  content: "\e905";
}
.icon_check:before {
  content: "\e906";
}
.icon_add:before {
  content: "\e907";
}
.icon_arrow_left:before {
  content: "\e908";
}
.icon_arrow_right:before {
  content: "\e909";
}
.icon_arrow_right_long:before {
  content: "\e90a";
}
.icon_schedule:before {
  content: "\e90b";
}
.icon_sentiment_satisfied:before {
  content: "\e90c";
}
.icon_calendar_month:before {
  content: "\e90d";
}
.icon_cases:before {
  content: "\e90e";
}
.icon_design_services:before {
  content: "\e90f";
}
.icon_distance:before {
  content: "\e910";
}
.icon_edit_square:before {
  content: "\e911";
}
.icon_handshake:before {
  content: "\e912";
}
.icon_handyman:before {
  content: "\e913";
}
.icon_verified:before {
  content: "\e914";
}